<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:v="urn:schemas-microsoft-com:vml" xmlns:o="urn:schemas-microsoft-com:office:office">
	<head>
		<!--[if gte mso 9]><xml><o:OfficeDocumentSettings><o:AllowPNG/><o:PixelsPerInch>96</o:PixelsPerInch></o:OfficeDocumentSettings></xml><![endif]-->
		<title></title>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<style type="text/css">
			a{
				outline:none;
				color:#000;
				text-decoration:underline;
			}
			a:hover{text-decoration:none !important;}
			.h-u a{text-decoration:none;}
			.h-u a:hover{text-decoration:underline !important;}
			a[x-apple-data-detectors]{color:inherit !important; text-decoration:none !important;}
			a[href^="tel"]:hover{text-decoration:none !important;}
			.active-i a:hover,
			.active-t:hover{opacity:0.8;}
			.active-i a,
			.active-t{transition:all 0.3s ease;}
			a img{border:none;}
			b, strong{font-weight:700;}
			p{margin:0;}
			th{padding:0;}
			table td{mso-line-height-rule:exactly;}
			.ns span, .ns a{color:inherit !important; text-decoration:none !important; border:none !important;}
			.l-white a{color:#fff;}
			.l-2adc46:hover{color:#2adc46 !important;}
			.l-f9d606:hover{color:#f9d606 !important;}
			.l-00bae9:hover{color:#00bae9 !important;}
			@media only screen and (max-width:375px) and (min-width:374px) {
				.gmail-fix{min-width:374px !important;}
			}
			@media only screen and (max-width:414px) and (min-width:413px) {
				.gmail-fix{min-width:413px !important;}
			}
			@media only screen and (max-width:500px) {
				.w-100p{width:100% !important;}
				.tflex{display:block !important; width:100% !important; box-sizing:border-box !important;}
				.w-160{width:160px !important;}
				.wi-109 img{width:109px !important; height:auto !important;}
				.p-0{padding:0 !important;}
				.plr-20{padding-left:20px !important; padding-right:20px !important;}
				.plr-22{padding-left:22px !important; padding-right:22px !important;}
				.plr-30{padding-left:30px !important; padding-right:30px !important;}
				.pt-22{padding-top:22px !important;}
				.pt-24{padding-top:24px !important;}
				.pt-45{padding-top:45px !important;}
				.pb-10{padding-bottom:10px !important;}
				.pb-27{padding-bottom:27px !important;}
				.pb-49{padding-bottom:49px !important;}
				.fs-8{font-size:8px !important;}
				.fs-12{font-size:12px !important;}
				.fs-14{font-size:14px !important;}
				.lh-21{line-height:21px !important;}
				.lh-23{line-height:23px !important;}
			}
		</style>
	</head>
	<body style="background:#fff; margin:0; padding:0; -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%;">
		<table class="gmail-fix" width="100%" style="background:#fff; min-width:320px;" cellspacing="0" cellpadding="0">
			<tr>
				<td>
					<table class="w-100p" width="820" align="center" style="max-width:820px; width:100% !importan; margin:0 auto;" cellpadding="0" cellspacing="0">
						<!-- header -->
						<tr>
							<td class="pt-45 plr-20 pb-49 wi-109" align="center" style="padding:80px 10px 56px; border-bottom:1px solid #f2f2f2;">
								<a style="text-decoration:none;" href="https://plus-one.ru">
									<img src="https://plus-one.ru/logoPlusOne1@2x.png" width="156" style="width:156px; font:bold 20px/22px Arial, Helvetica, sans-serif; color:#000; vertical-align:top;" alt="+ 1" />
								</a>
							</td>
						</tr>
						<!-- main -->
						<tr>
							<td class="pt-22 plr-30" style="padding:66px 10px 93px; border-bottom:1px solid #f2f2f2;">
								<table width="100%" cellpadding="0" cellspacing="0">
									</tr>
									<tr>
										<td class="pb-27 fs-14 lh-23" style="padding:0 0 56px; font:20px/29px Arial, Helvetica, sans-serif; color:#000;">
											Мы отправили Вам проверочное письмо, потому что Вы оставили свой адрес в форме подписки на рассылку.
											Пожалуйста перейдите по <a href="{%link%}" target="_blank">этой ссылке</a>, для подтверждения Вашего адреса электронной почты.
										</td>
									</tr>
									<tr>
										<td >
											<table class="w-100p" align="center" width="381" style="margin:0 auto; max-width:381px;" cellpadding="0" cellspacing="0">
												<tr>
													<td class="active-t" align="center" style="mso-padding-alt:18px 10px 19px; background:#003bc3; font:24px/26px Arial, Helvetica, sans-serif; border-radius:5px;">
														<a style="color:#ffffff; text-decoration:none; display:block; padding:19px 10px 18px;" href="{%link%}" target="_blank">Подтвердить</a>
													</td>
												</tr>
											</table>
										</td>
									</tr>
								</table>
							</td>
						</tr>
						<!-- footer -->
						<tr>
							<td class="pt-24 plr-22" style="padding:48px 5px 30px;">
								<table width="100%" cellpadding="0" cellspacing="0">
									<tr>
										<th class="tflex" align="left" style="vertical-align:top;">
											<table width="100%" cellpadding="0" cellspacing="0">
												<tr>
													<td class="w-160" width="52%" valign="top">
														<table width="100%" cellpadding="0" cellspacing="0">
															<tr>
																<td class="fs-8" style="padding:0 0 1px; font:11px/13px Arial, Helvetica, sans-serif; color:#b1b1b1; letter-spacing:1.3px;">
																	+1
																</td>
															</tr>
															<tr>
																<td class="h-u fs-12 lh-21" style="font:25px/45px Arial, Helvetica, sans-serif; color:#000;">
																	<a style="color:#000; text-decoration:none;" href="https://plus-one.ru/about/" taget="_blank">О проекте</a><br />
																	<a style="color:#000; text-decoration:none;" href="https://conf.plus-one.ru/" target="_blank">Конференции</a><br />
																	<a style="color:#000; text-decoration:none;" href="https://plus-one.ru/special-projects/" target="_blank">Спецпроекты</a><br />
																	<a style="color:#000; text-decoration:none;" href="https://полезныйгород.рф/" target="_blank">+1Город</a><br />
																	<a style="color:#000; text-decoration:none;" href="https://award.plus-one.ru/" target="_blank">Премия</a>
																</td>
															</tr>
														</table>
													</td>
													<td valign="top">
														<table width="100%" cellpadding="0" cellspacing="0">
															<tr>
																<td class="p-0 fs-8" style="padding:0 0 1px; font:11px/13px Arial, Helvetica, sans-serif; color:#b1b1b1; letter-spacing:1.3px;">
																	ПЛОЩАДКИ
																</td>
															</tr>
															<tr>
																<td class="fs-12 lh-23" style="font:25px/45px Arial, Helvetica, sans-serif; color:#000;">
																	<a class="l-2adc46" style="color:#000; text-decoration:none;" href="http://plus-one.rbc.ru/" target="_blank"><span style="padding:0 0 2px; border-bottom:1px solid #2adc46;">РБК+1</span></a><br />
																	<!-- <a class="l-f9d606" style="color:#000; text-decoration:none;" href="http://tass.ru/plus-one" target="_blank"><span style="padding:0 0 2px; border-bottom:1px solid #f9d606;">ТАСС+1</span></a><br /> -->
																	<a class="l-00bae9" style="color:#000; text-decoration:none;" href="http://plus-one.forbes.ru" target="_blank"><span style="padding:0 0 2px; border-bottom:1px solid #00bae9;">FORBES+1</span></a><br />
																	<a style="color:#000; text-decoration:none;" href="http://plus-one.vedomosti.ru/" target="_blank"><span style="border-bottom:1px solid #000;">ВЕДОМОСТИ+1</span></a>
																</td>
															</tr>
														</table>
													</td>
												</tr>
											</table>
										</th>
										<th class="tflex" width="10" height="30"></th>
										<th class="tflex" width="172" align="left" style="vertical-align:top;">
											<table width="100%" cellpadding="0" cellspacing="0">
												<tr>
													<td class="pb-10 fs-8" style="padding:0 0 1px; font:11px/13px Arial, Helvetica, sans-serif; color:#b1b1b1; letter-spacing:1.3px;">
														СЛЕДИТЕ ЗА НОВОСТЯМ
													</td>
												</tr>
												<tr>
													<td class="h-u fs-12 lh-21" style="font:25px/45px Arial, Helvetica, sans-serif; color:#000;">
														<a style="color:#000; text-decoration:none;" href="https://www.facebook.com/ProjectPlus1Official/" target="_blank">Facebook</a><br />
														<!-- <a style="color:#000; text-decoration:none;" href="https://twitter.com/plus1_official" target="_blank">Twitter</a><br /> -->
														<a style="color:#000; text-decoration:none;" href="https://vk.com/plus1ru" target="_blank">ВКонтакте</a>
													</td>
												</tr>
											</table>
										</th>
									</tr>
								</table>
							</td>
						</tr>
					</table>
				</td>
			</tr>
		</table>
	</body>
</html>